#include "qcommon.h"
#include "cd_public.h"

void CDAudio_Play( int track, qboolean looping ) {
}

void CDAudio_Stop( void ) {
}

void CDAudio_Update( void ) {
}

int CDAudio_Init( void ) {
	return 0;
}

void CDAudio_Shutdown( void ) {
}

void CDAudio_Activate( qboolean active ) {
}